/* Colours */
ul.game li.breakdown dd.period {
    background-color: #bfefff;
}

ul.game li.links {
    background-color: #add8e6;
}

ul.game li.links a {
    color: #000000 !important;
}

/* By Period */
ul.game li.breakdown .period,
ul.game li.breakdown .total {
    width: 30px;
}

ul.game li.breakdown dd.period span {
    font-size: 80%;
}

ul.game li.info dl {
    width: 50%;
}

ul.game li.info dl.goalies {
    text-align: right;
}

ul.game li.info dl.goalies dt,
ul.game li.info dl.goalies dd {
    line-height: 16px;
}
